Bug 302843 - kmix doesnt play a soung when scrolling up/down
Summary: kmix doesnt play a soung when scrolling up/down
Status: RESOLVED FIXED
Alias: None
Product: kmix
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Christian Esken
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-01 16:44 UTC by Simple
Modified: 2012-08-04 11:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Simple 2012-07-01 16:44:26 UTC
I have compiled and installed kde from git yesterday and i saw that kmix was no longer playing any sound when scrolling up/down, so i opened the configuration window and saw there was a new option "Volume Feedback" which i did enabled.
However after rebooting when scrolling wasnt playing again any sound, so i opened kmirc configuration window and saw that the option "Volume Feedback" was enabled, so i clicked in the OK button and for my surprise when scrolling up it started playing that buble sound that used to play.

Appears that the sound is off when scrolling up/down if the user restarts the kde session, the sound only comes back if the user open kmix configuration window and click the ok button.

Reproducible: Always

Steps to Reproduce:
Explained in details
Actual Results:  
Explained in details

Expected Results:  
Explained in details
Comment 1 Christian Esken 2012-08-04 11:47:48 UTC
Git commit 69c3bad2e2d45bf27f8897f610221ebe5c8b85e7 by Christian Esken.
Committed on 04/08/2012 at 12:11.
Pushed by esken into branch 'master'.

Fix restore of "volume feedback" configuration.

M  +1    -1    apps/kmix.cpp

http://commits.kde.org/kmix/69c3bad2e2d45bf27f8897f610221ebe5c8b85e7